body {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
.login {
    margin-top: 10px;
}
.title{
    color: white
}
.center{
    text-align: center;
}
.label{
    color: white
}
.is-link{
    color: white
}
.field{
    color: white
}
.button{
    margin-top: 10px;
}
.a{
    margin-top: 10px;
}
